<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>SI-BKD </title>
</head>
<body>

<div layout:fragment="main" class="container">


</div>
</body>
</html>